{
  "paths": [
    {
      "_path": "lib/R/library/gamlss/CITATION",
      "path_type": "hardlink",
      "sha256": "6fed7c834dd9666ee8c7d9957b04bbcb70afe1d685914ad0cf8ba01a982753a7",
      "size_in_bytes": 680
    },
    {
      "_path": "lib/R/library/gamlss/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "cc8e2ba63d72c5718ca51d8a55fb153da4c083645b557c4f41004a10d6e243c7",
      "size_in_bytes": 1670
    },
    {
      "_path": "lib/R/library/gamlss/INDEX",
      "path_type": "hardlink",
      "sha256": "c99005e9cfeb6674263bdd6b317105e74a03043a7319d8af330974b48ee965a7",
      "size_in_bytes": 6378
    },
    {
      "_path": "lib/R/library/gamlss/MD5",
      "path_type": "hardlink",
      "sha256": "b698916d9ba5f4a030f561e24196da55d5a5935259fffea5a703b94f65244438",
      "size_in_bytes": 5078
    },
    {
      "_path": "lib/R/library/gamlss/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "e0abb08ae492fc5f9b1629fc18334d01605ba4fd60a352c4924613c6fabf7892",
      "size_in_bytes": 3266
    },
    {
      "_path": "lib/R/library/gamlss/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "d674846f5a996653c3a0d5781780f7fdcdab0cb22962f6e4f84d6c4f2709927e",
      "size_in_bytes": 123
    },
    {
      "_path": "lib/R/library/gamlss/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "6d5e3eb1dcd9ae52b27480234cb07b956d4fe68b23f1486c3064c0f7bd87f33c",
      "size_in_bytes": 3222
    },
    {
      "_path": "lib/R/library/gamlss/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "16e11400f74beadff25d665ce68f46f2b774033937bcb8b33f12ec01921ef129",
      "size_in_bytes": 1520
    },
    {
      "_path": "lib/R/library/gamlss/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "e875fd5d2c71966c7889db952127278f6bbf4432dbbabf659c32b03c0c3a15b9",
      "size_in_bytes": 1458
    },
    {
      "_path": "lib/R/library/gamlss/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "8446afbc15f8592a833680de8da58df1f0c67e82019f1298675f387fc83434b0",
      "size_in_bytes": 1316
    },
    {
      "_path": "lib/R/library/gamlss/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "4366109235e7f8756624654d080165fae7536f191166b6bab5ba31351f2b23b3",
      "size_in_bytes": 4239
    },
    {
      "_path": "lib/R/library/gamlss/R/gamlss",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/gamlss/R/gamlss.rdb",
      "path_type": "hardlink",
      "sha256": "f810c01567518540b8d9b50a3a85b3139b49415337f0f5907ac186721c4ae5dd",
      "size_in_bytes": 958248
    },
    {
      "_path": "lib/R/library/gamlss/R/gamlss.rdx",
      "path_type": "hardlink",
      "sha256": "596d73accc4cb99ef3bdc95b44829a0eb9fcf0f03583bd5704855f84b22b3a95",
      "size_in_bytes": 2877
    },
    {
      "_path": "lib/R/library/gamlss/doc/NEWS.txt",
      "path_type": "hardlink",
      "sha256": "5181ec0cc723d8a45899081d2f1897993bb59cdc4ddc6313b1a8bb67bad8c6c0",
      "size_in_bytes": 59095
    },
    {
      "_path": "lib/R/library/gamlss/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "a0070cd6e3737598c9cd669663ec919f592fc1129dc79c89bd2b82960f88b4f4",
      "size_in_bytes": 3138
    },
    {
      "_path": "lib/R/library/gamlss/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "0b55d16d20cd6cf1233bc6c304131da089087f1c536f87f18ba22f0e6d28221a",
      "size_in_bytes": 1198
    },
    {
      "_path": "lib/R/library/gamlss/help/gamlss.rdb",
      "path_type": "hardlink",
      "sha256": "d1844c7ed7f7ce96eb1d9cd8aafc26076b82252634a52e742868f3878439f712",
      "size_in_bytes": 367429
    },
    {
      "_path": "lib/R/library/gamlss/help/gamlss.rdx",
      "path_type": "hardlink",
      "sha256": "cf3e24c8ac6930bf7c97cd720ef9100aa2aa63089db6b1118d111b7e3084e77e",
      "size_in_bytes": 1698
    },
    {
      "_path": "lib/R/library/gamlss/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "11553e1c2c36b3841e27f5bff785e1578b8bafda1a3f76193e6c7971bce48057",
      "size_in_bytes": 720
    },
    {
      "_path": "lib/R/library/gamlss/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "aff534320ea0f66c7f655b8126dd76ca003296b5a41a5864b51adc5ef7b53d06",
      "size_in_bytes": 25324
    },
    {
      "_path": "lib/R/library/gamlss/html/DevianceIncr.html",
      "path_type": "hardlink",
      "sha256": "48922427ebcb60cf927477045f289b2a7b90c2a9a8be188f3ff0423c8faa8ad1",
      "size_in_bytes": 4174
    },
    {
      "_path": "lib/R/library/gamlss/html/IC.html",
      "path_type": "hardlink",
      "sha256": "59e51ba4f641f9a5e8394e9fcf3ef72bb783c219794e9dbb5ad2600ba4651cd8",
      "size_in_bytes": 7244
    },
    {
      "_path": "lib/R/library/gamlss/html/LR.test.html",
      "path_type": "hardlink",
      "sha256": "71ec5ebc7afa1512fc0954a79e2de07b4dc4562df371bb5c36e588675998db63",
      "size_in_bytes": 3081
    },
    {
      "_path": "lib/R/library/gamlss/html/Q.stats.html",
      "path_type": "hardlink",
      "sha256": "5309cb1033fafb6f6c738b1718b27b3c8a1f219b29a9eb3cc9ef51a11c99c1cd",
      "size_in_bytes": 5543
    },
    {
      "_path": "lib/R/library/gamlss/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/gamlss/html/Rsq.html",
      "path_type": "hardlink",
      "sha256": "312ec9cbf72036a2098b3ee5689d0513b47f34b4b7276c37f8b083224bd0dfc3",
      "size_in_bytes": 3456
    },
    {
      "_path": "lib/R/library/gamlss/html/VC.test.html",
      "path_type": "hardlink",
      "sha256": "83d0df74f007a5023e41ae2036c0a1f5d473a61910424809e653c920b7c616f9",
      "size_in_bytes": 4857
    },
    {
      "_path": "lib/R/library/gamlss/html/acfResid.html",
      "path_type": "hardlink",
      "sha256": "531cb13ccff42ff3ad411df6ed9adb4161bf022d2878ceef571ec1fd8672733e",
      "size_in_bytes": 2889
    },
    {
      "_path": "lib/R/library/gamlss/html/additive.fit.html",
      "path_type": "hardlink",
      "sha256": "49573152c3688794946f1378a3d4ef1f12f8e47f2aa8c2b7731329312a0e3663",
      "size_in_bytes": 3809
    },
    {
      "_path": "lib/R/library/gamlss/html/bfp.html",
      "path_type": "hardlink",
      "sha256": "918e4c59317385061f63ca34f7903674a5446405566f0aea034a7d36d27bedbf",
      "size_in_bytes": 8080
    },
    {
      "_path": "lib/R/library/gamlss/html/calibration.html",
      "path_type": "hardlink",
      "sha256": "2711cb2bdec26a89d2e2ac5a1b056ebaefecfe4fbd4aeda17d3fb5e1abb7e1e6",
      "size_in_bytes": 3901
    },
    {
      "_path": "lib/R/library/gamlss/html/centiles.com.html",
      "path_type": "hardlink",
      "sha256": "3c574f7a7f3d747a1a4db548cf350419c4e6e2e7d0a23cdf4261802b100007f0",
      "size_in_bytes": 5368
    },
    {
      "_path": "lib/R/library/gamlss/html/centiles.html",
      "path_type": "hardlink",
      "sha256": "7d0dc2bee611172e303fd6952207cccb8769b83fce6da1f5c675a72c90346253",
      "size_in_bytes": 8343
    },
    {
      "_path": "lib/R/library/gamlss/html/centiles.pred.html",
      "path_type": "hardlink",
      "sha256": "a0424cd9ffcc686aba130082d0b148ac9f2a0150440f1ad65c22abd3861bad61",
      "size_in_bytes": 9218
    },
    {
      "_path": "lib/R/library/gamlss/html/centiles.split.html",
      "path_type": "hardlink",
      "sha256": "5807fb322dd175995627eb4e8cc029a6254dca5c83c124334887ccb5ed89376d",
      "size_in_bytes": 6059
    },
    {
      "_path": "lib/R/library/gamlss/html/coef.gamlss.html",
      "path_type": "hardlink",
      "sha256": "778beadec6f66372614423295e952d2984a9bc44c8feb71328886a7b6f713fbc",
      "size_in_bytes": 3514
    },
    {
      "_path": "lib/R/library/gamlss/html/cs.html",
      "path_type": "hardlink",
      "sha256": "fe71b3aadc7dba56688c1fa98583cef0aec89283a0a87a4398bf81aaec6f5b88",
      "size_in_bytes": 11098
    },
    {
      "_path": "lib/R/library/gamlss/html/deviance.gamlss.html",
      "path_type": "hardlink",
      "sha256": "e761fcf4f3761691b15599f5ee027bc7bdc3fb6fd80b243fe914e248f544ee06",
      "size_in_bytes": 3263
    },
    {
      "_path": "lib/R/library/gamlss/html/dtop.html",
      "path_type": "hardlink",
      "sha256": "750b6a2da144c9d18e679974c74c577fb60f8e6df78ceb3f5b9122c55ac81706",
      "size_in_bytes": 5811
    },
    {
      "_path": "lib/R/library/gamlss/html/edf.html",
      "path_type": "hardlink",
      "sha256": "97e3626b13959446daacbb0d0e8d7ccbb74380f6688f6942f6292089a1b3a9bc",
      "size_in_bytes": 3504
    },
    {
      "_path": "lib/R/library/gamlss/html/findhyper.html",
      "path_type": "hardlink",
      "sha256": "ae853ffcb1b0779115e8b772f506eeda1b812ffad206d6f05bd569ccae8a8ea1",
      "size_in_bytes": 8740
    },
    {
      "_path": "lib/R/library/gamlss/html/fitDist.html",
      "path_type": "hardlink",
      "sha256": "759ec2f370c2b3a1b0e895713b6d8b74324a9cfcee28f49809aab8909d91b7f0",
      "size_in_bytes": 12900
    },
    {
      "_path": "lib/R/library/gamlss/html/fitted.gamlss.html",
      "path_type": "hardlink",
      "sha256": "51f298e061c25ac572060b624fd93c525d65d7f9bd64164409b2a5a4facea0e6",
      "size_in_bytes": 3979
    },
    {
      "_path": "lib/R/library/gamlss/html/fittedPlot.html",
      "path_type": "hardlink",
      "sha256": "a0812478fb4d0c1b07efcf38665476373a9a036c4e736c1c6a36f3343492387e",
      "size_in_bytes": 3740
    },
    {
      "_path": "lib/R/library/gamlss/html/formula.gamlss.html",
      "path_type": "hardlink",
      "sha256": "fcba7cb1a898b9facb071b6e26e3f2fcf0143ef498f6da83102b6f7565011dea",
      "size_in_bytes": 3218
    },
    {
      "_path": "lib/R/library/gamlss/html/gamlss-package.html",
      "path_type": "hardlink",
      "sha256": "36fc5d25d9abf81959173ef7b8e572b95ac4c015454c3dc132737a9851ff7257",
      "size_in_bytes": 12669
    },
    {
      "_path": "lib/R/library/gamlss/html/gamlss.control.html",
      "path_type": "hardlink",
      "sha256": "9ef588355601c3ba031749a2476619302027078324c6063be16e729df35ede12",
      "size_in_bytes": 5557
    },
    {
      "_path": "lib/R/library/gamlss/html/gamlss.cs.html",
      "path_type": "hardlink",
      "sha256": "6c8611736de5768f46b60fbe7146015e5ec88a29ac908e854d3b0a05479dbe9a",
      "size_in_bytes": 2842
    },
    {
      "_path": "lib/R/library/gamlss/html/gamlss.fp.html",
      "path_type": "hardlink",
      "sha256": "f1720a4f0ea0c9e14446ab81100e0cc63e961912512a8966c6dfd1f0e994df9a",
      "size_in_bytes": 4080
    },
    {
      "_path": "lib/R/library/gamlss/html/gamlss.html",
      "path_type": "hardlink",
      "sha256": "53fe707aa0b48f7f83e3a750f56cd226ba6578ddabbb4d0a8807ef713034687b",
      "size_in_bytes": 16266
    },
    {
      "_path": "lib/R/library/gamlss/html/gamlss.lo.html",
      "path_type": "hardlink",
      "sha256": "15a338806b8b98dfce0ea27b2b3b1ee28da20ae77a3d20ee8e32fdebacd7a569",
      "size_in_bytes": 2598
    },
    {
      "_path": "lib/R/library/gamlss/html/gamlss.ps.html",
      "path_type": "hardlink",
      "sha256": "defc20b652fa91752b7c429a382b64e0979b08d60e24305eaeab88f3637c1263",
      "size_in_bytes": 4234
    },
    {
      "_path": "lib/R/library/gamlss/html/gamlss.random.html",
      "path_type": "hardlink",
      "sha256": "dc5c4fe1708c42911cc96b53a368b913d2a04c03d14ac7e74f9bd88df12404b9",
      "size_in_bytes": 3545
    },
    {
      "_path": "lib/R/library/gamlss/html/gamlss.scope.html",
      "path_type": "hardlink",
      "sha256": "2b8799de17282475c4c2a8932297bc55d35bdf74af6ee9c24909f35b985b348b",
      "size_in_bytes": 3745
    },
    {
      "_path": "lib/R/library/gamlss/html/gamlssML.html",
      "path_type": "hardlink",
      "sha256": "bfcfd03ae29de40253be6b1c6367541fc770d3dcaeb01509a32064ac800b0cab",
      "size_in_bytes": 9705
    },
    {
      "_path": "lib/R/library/gamlss/html/gamlssVGD.html",
      "path_type": "hardlink",
      "sha256": "c7d3b0fa3b831361503d7d856025b1ea6c6d54ca6333ed8bf4c19850c0493d11",
      "size_in_bytes": 15978
    },
    {
      "_path": "lib/R/library/gamlss/html/gen.likelihood.html",
      "path_type": "hardlink",
      "sha256": "4bfc36b89b94c54317ef664a6587e44810d686996938bdec2beef297d581dc37",
      "size_in_bytes": 2921
    },
    {
      "_path": "lib/R/library/gamlss/html/getPEF.html",
      "path_type": "hardlink",
      "sha256": "1140d9db0e2e306c380a9a104d43630d2623e3b54b29d52c7817fc3276324544",
      "size_in_bytes": 5513
    },
    {
      "_path": "lib/R/library/gamlss/html/getQuantile.html",
      "path_type": "hardlink",
      "sha256": "3e6520f4ce89dbd65fc5798a71449783fc4361c0928c6e8646e74e512eefa288",
      "size_in_bytes": 6035
    },
    {
      "_path": "lib/R/library/gamlss/html/getSmo.html",
      "path_type": "hardlink",
      "sha256": "7fc6c1198d71b527085d8a542cfcc0cf69484c47d0cdf9281e994aeec54f1d92",
      "size_in_bytes": 3292
    },
    {
      "_path": "lib/R/library/gamlss/html/glim.control.html",
      "path_type": "hardlink",
      "sha256": "b09a1933a7c20d626e2d1c11019c54319a254a42ed12cc070ab1424878da5980",
      "size_in_bytes": 3627
    },
    {
      "_path": "lib/R/library/gamlss/html/histDist.html",
      "path_type": "hardlink",
      "sha256": "1cbd405638d60c9c30dcc7f72071e25b74c950a52eda535dc700fd3ab26985a4",
      "size_in_bytes": 6589
    },
    {
      "_path": "lib/R/library/gamlss/html/histSmo.html",
      "path_type": "hardlink",
      "sha256": "067f222d0943622a79a95d067657628225337222c00c5f6e0eedf812f1304650",
      "size_in_bytes": 8391
    },
    {
      "_path": "lib/R/library/gamlss/html/lms.html",
      "path_type": "hardlink",
      "sha256": "ea1a57bdde797548545805777d288f72cc551aaf9199a6fb839d196e5a08c0ca",
      "size_in_bytes": 8559
    },
    {
      "_path": "lib/R/library/gamlss/html/lo.html",
      "path_type": "hardlink",
      "sha256": "56ab5c6cc6346e480188dd18df624326eeca1420a20bfb6f6447c511970a1050",
      "size_in_bytes": 10188
    },
    {
      "_path": "lib/R/library/gamlss/html/loglogSurv.html",
      "path_type": "hardlink",
      "sha256": "9857e6d8df010de7e6c312af83426974b8248ea4a8f8eed45d94e026f5a60e6a",
      "size_in_bytes": 8602
    },
    {
      "_path": "lib/R/library/gamlss/html/lpred.html",
      "path_type": "hardlink",
      "sha256": "aedc57cc97027e7f71e780734a5aa80176db0b93caac6e0b692c437469ff61d5",
      "size_in_bytes": 4667
    },
    {
      "_path": "lib/R/library/gamlss/html/model.frame.gamlss.html",
      "path_type": "hardlink",
      "sha256": "58a660bf88e6da57e7314a2f5d53005d0d56749d06f21dfe7b970646a0a1ce67",
      "size_in_bytes": 3636
    },
    {
      "_path": "lib/R/library/gamlss/html/numeric.deriv.html",
      "path_type": "hardlink",
      "sha256": "c95c43a253e05490f9f535e75924821b5007dd762ed9b8f11a12f35f2b461e9a",
      "size_in_bytes": 2849
    },
    {
      "_path": "lib/R/library/gamlss/html/par.plot.html",
      "path_type": "hardlink",
      "sha256": "250e1e508512ca2bedbb8148d456dda79fd7328a4c9ef903c2363fdfca2a6825",
      "size_in_bytes": 4214
    },
    {
      "_path": "lib/R/library/gamlss/html/pcat.html",
      "path_type": "hardlink",
      "sha256": "fa0de4d6a16a696858aeec7a90df5034389d82f9a7ace975ee40107ff524b2e4",
      "size_in_bytes": 6803
    },
    {
      "_path": "lib/R/library/gamlss/html/pdf.plot.html",
      "path_type": "hardlink",
      "sha256": "0503fc761ad2f6b3ba5b0efac45a7396dd0d6ed0479aa3c5a6f122da6ff4105d",
      "size_in_bytes": 6738
    },
    {
      "_path": "lib/R/library/gamlss/html/plot.gamlss.html",
      "path_type": "hardlink",
      "sha256": "1cb336f2f45c83e0f7dcf24fe44c45d2d5c9456bf92f509cbcb1431f929f4c72",
      "size_in_bytes": 4694
    },
    {
      "_path": "lib/R/library/gamlss/html/plot.histSmo.html",
      "path_type": "hardlink",
      "sha256": "071c6705a927683930edc31d9d1e4d9ec0d6cc4e8ade3a7d389034b68f092568",
      "size_in_bytes": 3269
    },
    {
      "_path": "lib/R/library/gamlss/html/plot2way.html",
      "path_type": "hardlink",
      "sha256": "1d11003824c3175f3be91aea51a290646e84bfe65534ec45fe3df97daab0b1aa",
      "size_in_bytes": 3545
    },
    {
      "_path": "lib/R/library/gamlss/html/polyS.html",
      "path_type": "hardlink",
      "sha256": "ca9f954177c87c3416d963ec0cfec74c4b4b760e14037a8c41dbcb9170440c4a",
      "size_in_bytes": 2871
    },
    {
      "_path": "lib/R/library/gamlss/html/predict.gamlss.html",
      "path_type": "hardlink",
      "sha256": "e8d80747bfc14d16e5a46e7ec2c6f09d3a4e9c184b709d7032143d1525c0fee2",
      "size_in_bytes": 7767
    },
    {
      "_path": "lib/R/library/gamlss/html/print.gamlss.html",
      "path_type": "hardlink",
      "sha256": "7c42f4ed2b7efde80b3fcd60d05decc8b0ad7bb150c1d59446c13c0b33e62d79",
      "size_in_bytes": 3023
    },
    {
      "_path": "lib/R/library/gamlss/html/prof.dev.html",
      "path_type": "hardlink",
      "sha256": "6f388ced7b6f8fa1b8f2dbaa192b2631f5718339495a35bdef78825fe8055cce",
      "size_in_bytes": 6359
    },
    {
      "_path": "lib/R/library/gamlss/html/prof.term.html",
      "path_type": "hardlink",
      "sha256": "5ce3f8e62d46d779699d05c32869271d9e8118d3d74be20429c142b66a2bf8da",
      "size_in_bytes": 7585
    },
    {
      "_path": "lib/R/library/gamlss/html/ps.html",
      "path_type": "hardlink",
      "sha256": "67c5cf491a3a8139a096664abb7b4062977867981db86abe176240c2aecd3b43",
      "size_in_bytes": 18587
    },
    {
      "_path": "lib/R/library/gamlss/html/quantSheets.html",
      "path_type": "hardlink",
      "sha256": "7ff25cde0dfa31ecc669dd3575d72df1ec0ebb1587bd304ce914b1a61a288571",
      "size_in_bytes": 8458
    },
    {
      "_path": "lib/R/library/gamlss/html/random.html",
      "path_type": "hardlink",
      "sha256": "c54caa34672d2da8af3e01cbf70bfd5acd2579ded2b0c1ecbec37d494c3f66bc",
      "size_in_bytes": 12561
    },
    {
      "_path": "lib/R/library/gamlss/html/refit.html",
      "path_type": "hardlink",
      "sha256": "82cd766d664995734dd9ff97bdee8a93519454cca52f0366f3abe814b4e6c307",
      "size_in_bytes": 3043
    },
    {
      "_path": "lib/R/library/gamlss/html/residuals.gamlss.html",
      "path_type": "hardlink",
      "sha256": "737f7623b457ea77eb3817837e41837d88f2d32f8783acb3d690d94bd8ec05a5",
      "size_in_bytes": 5173
    },
    {
      "_path": "lib/R/library/gamlss/html/ri.html",
      "path_type": "hardlink",
      "sha256": "9e88f5c0a59cfcc3bbba45f87b42f58244d461ca132d8a867a3f859fe562feed",
      "size_in_bytes": 6210
    },
    {
      "_path": "lib/R/library/gamlss/html/rqres.plot.html",
      "path_type": "hardlink",
      "sha256": "8073d947e8f9c740d8b49cd894cacb86dc3313f3ae882745e83867c16fa05974",
      "size_in_bytes": 5568
    },
    {
      "_path": "lib/R/library/gamlss/html/rvcov.html",
      "path_type": "hardlink",
      "sha256": "df1aa74cd39557d823e70297beaf2fe9fef38e0b9fdc33daa6aeb5ab35bcc8d7",
      "size_in_bytes": 4584
    },
    {
      "_path": "lib/R/library/gamlss/html/stepGAIC.html",
      "path_type": "hardlink",
      "sha256": "f0ebb9942a6b13762e97fb2362d8b41c4015751e7a5c2347b25a83a130157d5e",
      "size_in_bytes": 18802
    },
    {
      "_path": "lib/R/library/gamlss/html/summary.gamlss.html",
      "path_type": "hardlink",
      "sha256": "9c31d85083447d574111d4cd4aa40b0e0a801a36ea7307528739b003ecc37454",
      "size_in_bytes": 4992
    },
    {
      "_path": "lib/R/library/gamlss/html/term.plot.html",
      "path_type": "hardlink",
      "sha256": "a837eba896b124efc6656b9be093eadf97378e5faf290b8e6f751c70d2b19b67",
      "size_in_bytes": 7779
    },
    {
      "_path": "lib/R/library/gamlss/html/update.gamlss.html",
      "path_type": "hardlink",
      "sha256": "478980a23f6d7559bee0cbebe3eab772ad9d95078383ba8185414e3d260ab740",
      "size_in_bytes": 4409
    },
    {
      "_path": "lib/R/library/gamlss/html/wp.html",
      "path_type": "hardlink",
      "sha256": "fba97c2117cb2d5dd8514432b609a89d1e9d17f91453758d5057cfe56c215352",
      "size_in_bytes": 9958
    },
    {
      "_path": "lib/R/library/gamlss/html/z.scores.html",
      "path_type": "hardlink",
      "sha256": "503a2dee1ae85029ae03887b865070e7f6f5057718f33d19e8964ca6c60dfb67",
      "size_in_bytes": 3109
    },
    {
      "_path": "lib/R/library/gamlss/libs/x64/gamlss.dll",
      "path_type": "hardlink",
      "sha256": "9ddd9dec836ad2cf58674cba73afcedf6016c9ccf465102a44a1a72b13cd7e6f",
      "size_in_bytes": 16384
    }
  ],
  "paths_version": 1
}